一个80后
程序员的笔记

标签:CentOS7

Linux

[Centos]编译安装PHP7.3

bbhsky阅读(480)评论(1)赞(0)

1、安装编译CMake 因为php7.3需要安装libzip11+的版本,但是编译libzip新版需要最新的cmake,所以系统自带的cmake版本不够,所以需要重新安装 2、编译安装libzip 3、编译安装php 以上按照正常是安装完成...

Hadoop

[Centos7]安装Hadoop 3.2

bbhsky阅读(342)评论(0)赞(1)

1、调试环境: 2、安装java 3、Hadoop 安装 3.1、修改 Hadoop 配置文件 /usr/local/hadoop/etc/hadoop/hadoop-env.sh /usr/local/hadoop/etc/hadoop/...